Subject: [Sidrops] A note about civility and work-group discussions

From: Chris Morrow <[email-masked]>
Date: Tue, 25 Jan 2022 21:10:42 +0000

Wishing you all a very happy and safe 2022!

As we get into 2022, there is no doubt that we will be dealing with
complex issues/topics like we always have done in past. The chairs
would want to remind the group that as we deal with these issues we
want to be mindful and treat everyone fairly. It is important that we
preserve the code of conduct both at in-person meetings and with
discussions on the mailing list. We have had few mis-steps last year
with maintaining our code of conduct. It is important for us to look
forward and ensure such mis-steps are not repeated.

Thanks!
-chris
co-chair-persona